.csu-app-button-int {
text-align: center;
background: #cc0b2a;
padding: 15px;
font-weight: bold;
font-size: 20px !important;
border: 1px solid #c0c0c0;
margin-top: 0px;
margin-bottom: 6px;
font-family: arial, san-serif;
display: block !important;
max-width: 250px !important;
width: 200px !important;
float: right;
}
.csu-button-text {
text-shadow: 1px 1px 1px rgba(150, 150, 150, 1);
color: #FFF !important;
text-transform: uppercase;
}
a.csu-button-text:visited {
color: #FFF;
}
